Help us improve these docs. Take our quick survey.
cURL
curl --request POST \ --url https://api.example.com/obj/read \ --header 'Authorization: Basic <encoded-value>' \ --header 'Content-Type: application/json' \ --data ' { "project_id": "<string>", "object_id": "<string>", "digest": "<string>", "metadata_only": false, "include_tags_and_aliases": false } '
{ "obj": { "project_id": "<string>", "object_id": "<string>", "created_at": "2023-11-07T05:31:56Z", "digest": "<string>", "version_index": 123, "is_latest": 123, "kind": "<string>", "base_object_class": "<string>", "val": "<unknown>", "deleted_at": "2023-11-07T05:31:56Z", "leaf_object_class": "<string>", "wb_user_id": "<string>", "size_bytes": 123, "tags": [ "<string>" ], "aliases": [ "<string>" ] } }
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Basic <encoded-value>
<encoded-value>
username:password
true の場合、val 列はデータベースから読み取られず、空になります。その他のフィールドはすべて返されます。
val
true の場合、タグとエイリアスを取得してレスポンスに含めます。
成功レスポンス
Show child attributes
このページは役に立ちましたか?